## Bsoft program

# bico

### Usage: bico [options] tomo.star

Analyzes icosahedral subtomograms.

### Actions:

-find opp | Type of correlation: worst, opposite, c5.

### Parameters:

-verbose 7 | Verbosity of output.
-resolution 15.6,200 | Resolution limits for cross-correlation (default 0,inf).
-maxresolution 9.5 | Maximum reconstruction resolution limit (default Nyquist).

### Input:

-reference image.map | Reference for cross-correlation.
-mask image.map | Real space mask.
-Mask fsmask.mrc | Frequency space mask (missing data).
-special vert.star | Parameter file with special vertex orientations.

### Output:

-output file.star | Output parameter file.
-reconstruction file.ext | Reconstruction file name.

Bsoft version 2.0.3-20180917 (64 bit)